Bug 186889 - Useless dsp files are packaged in expat-devel
Useless dsp files are packaged in expat-devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: expat (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-27 04:00 EST by Jindrich Novy
Modified: 2013-07-02 19:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.95.8-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 10:28:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jindrich Novy 2006-03-27 04:00:25 EST
Description of problem:
Useless M$ Visual C++ projects are packaged in the expat-devel package.

Version-Release number of selected component (if applicable):
1.95.8-8.2

How reproducible:
Always

Steps to Reproduce:
1. ls /usr/share/doc/expat-devel-1.95.8/examples | grep "dsp$" | wc -l
  
Actual results:
2

Expected results:
0
Comment 1 Joe Orton 2007-05-25 10:28:42 EDT
This was fixed for F7 - thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.